Page MenuHomePhabricator

CX - Multiple problems on article created Barbara Goenaga on frwiki
Closed, ResolvedPublic

Description

CX created article Barbara Goenaga with multiple problems:

  • T113564 Multiple references with the same name (and apparently the same content) : "premios", ... When multiple references have the same name, only one should have a content
  • T113482 Links including punctuation : [[Madrid|Madrid.]], [[2003|2003.]]
  • T113565 nowiki tags around external links : <nowiki> http://www.imdb.com/name/nm0324409/</nowiki>
  • T105505 div tag around references block : <div class="listaref" style=" list-style-type: decimal;"><references></references></div>
  • T111311 Unnecessary complex reference tag : <references></references> instead of <references/>
  • T98018 Template calls prefixed by template namespace name : {{Modèle:Lien web instead of {{Lien web
  • T113567 Reference templates with missing mandatory parameters resulting in errors displayed in red in the article (see § Références)

Related Objects

StatusAssignedTask
ResolvedAmire80
OpenNone
ResolvedEtonkovidova
ResolvedPginer-WMF
Resolvedsanthosh
OpenNone
ResolvedEtonkovidova
ResolvedNone
ResolvedAmire80
InvalidNone
OpenAmire80
DeclinedNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
OpenNone
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPetar.petkovic
ResolvedPginer-WMF
Resolvedsanthosh
Resolveddchan
Resolvedsanthosh
Resolvedsanthosh
ResolvedNikerabbit
Opensanthosh
Resolvedsanthosh
ResolvedPginer-WMF
OpenNone
ResolvedPginer-WMF
InvalidNone
ResolvedPetar.petkovic
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh

Event Timeline

NicoV created this task.Sep 21 2015, 12:49 PM
NicoV raised the priority of this task from to Needs Triage.
NicoV updated the task description. (Show Details)
NicoV added a project: ContentTranslation.
NicoV added a subscriber: NicoV.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 21 2015, 12:49 PM
NicoV updated the task description. (Show Details)Sep 21 2015, 12:52 PM
NicoV set Security to None.

Should this ticket be split up in to multiple tickets and this be marked as a Tracking-Neverending?

Josve05a updated the task description. (Show Details)Sep 24 2015, 2:25 AM
Josve05a added a project: Tracking-Neverending.
Ryuch added a subscriber: Ryuch.Nov 12 2015, 2:55 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 12 2015, 2:55 AM
Amire80 closed this task as Resolved.Jul 20 2016, 10:54 AM
Amire80 claimed this task.
Amire80 added a subscriber: Amire80.

Split to several tickets.

Restricted Application added a subscriber: jeblad. · View Herald TranscriptFeb 7 2018, 3:44 PM
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptMay 24 2019, 10:03 AM